@charset "utf-8";
/* CSS Document */

img,
iframe,
object {
    max-width:100%;
}
/*IE7用*/
.ie7 img,
.ie7 object/ {
    width:100%;
}
/*IE8用*/
.ie8 img,
.ie8 object {
    width:auto9
}


a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

::selection {

  background:#DDDCD4; /* Safari */

}

::-moz-selection {
  background:#DDDCD4; /* Firefox */
}

h1 {
	letter-spacing: 0.1em;
}

h2 {
	letter-spacing: 0.1em;
}

h3 {
	letter-spacing: 0.1em;
}

p,ul {
	line-height: 200%;
	font-size: 14px;
	color: #202020;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 767px){
.sp-none{
	display: none;
}
}
@media screen and (min-width: 768px){
.pc-none{
	display: none;
}
}

.menu_image {
	width: 100px;
	height: 118px;
	margin: 0 0 15px 0;
	padding: 0 28%;
}

.header-container > div {
	background-repeat: no-repeat;
	background-position:center bottom;
    -webkit-background-size: cover;
	background-size: cover;
}
.header {
	width: 100%;
	height: 715px;
	margin: 0 0 93px;
	position: relative;
}

#header_wrap {
	width: 90%;
	margin: 0 auto 0;
}

#body_wrap{
	width: 1000px;
	margin: 0 auto;
	background-image: url(../img/backimage01.png);
	background-repeat: no-repeat;
	background-position: right 15% top;
}
@media screen and (max-width: 768px){
.header {
	margin: 0 0 45px;
}
#body_wrap{
	background: none;
	width: 90%;
}
}
#menu_jump_wrap {
	width: 1000px;
	clear: both;
	overflow: hidden;
}

#body_wrap h2 img {
	margin: 0 0 52px;
}

#body_wrap .h2_txt img {
	margin: 0 0 75px;
}

#body_wrap #top_menu p {
	margin: 0 0 45px;
}
@media screen and (max-width: 768px){
#body_wrap h2 img {
	margin: 0 0 15px;
}
#body_wrap .h2_txt img {
	margin: 0 0 35px;
}
#body_wrap #top_menu p {
	margin: 0 0 25px;
}
}
#top_menu_shop {
	margin: 0 0 23px 0;
}
#top_menu_shop #top_menu {
	margin-bottom: 40px;
}

#top_menu p {
	margin: 0 0 24px 0;
}

.more a {
	color: #FFF;
	font-size: 14px;
	width: 130px;
	background: #AA2430 url(../img/icon_arrow_s.png) no-repeat 135px center;
	padding: 10px 15px;
	position: relative;
	display: table;
}

.menu_wrap {
	margin: 0 0 65px 0;
}

.h3_title {
	width: 173px;
	height: 27px;
	margin: 0 0 35px 0;
}

.top_title_menu {
	clear: both;
	overflow: hidden;
	padding: 148px 0 0 0;
	background-image: url(../img/backwave01.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 0 65px 0;
}
.menu_title_wrap{
	width: 1000px;
	margin: 0 auto;
}
.menu_title_wrap .title{
	margin-left: 20px;
}
.slider{
	margin-right: -30px !important;
}
@media screen and (max-width: 768px){
.menu_title_wrap{
	width: 100%;
}
.slider{
	margin-right: 0 !important;
}
}

.title_menu {
	margin: 0 0 135px 0;
}

.menu_wrap {
	margin: 0 0 65px 0;
}

.menu_wrap h3 img {
	margin: 0 0 35px 0;
}

#access {
	width: 1000px;
	margin: 0 auto 70px;
}
#access h2{
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 25px;
}
#access .bnr-link{
	margin-top: 30px;
}

#title_shop_k {
	margin: 0 0 0 75%;
}

#footer {
	height: 245px;
	background-color: #383228;
	padding: 50px 0 45px;
}

#footer h2 {
	text-align: center;
	margin: 0 auto 45px;
}

#fb {
	width: 26px;
	height: 26px;
	margin: 0 auto;
}

.copy {
	text-align: center;
	color: #1F1F1F;
	font-size: 10px;
	margin: 35px 0;
}

.drawer-menu li {
	line-height: 160%;
	font-size: 130%;
	padding: 1em 0;
	border-bottom: dotted;
	border-bottom-color: #DDDCD4;
	border-bottom-width: 1px;
}

.drawer-menu li a {
	color: #212121;
}

.drawer-menu li a:hover {
	opacity: 0.5;
}

.gmap {
	height: 450px;
}

.header h1 {
	height: 243px;
	margin: auto;
	position: absolute;
	width: 220px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

@media screen and (min-width: 768px){

/*#body_wrap{
	height: 340px;
}*/

.responsive {display:none}

body {
	width: 100%;
}

.image {
	width: 182px;
	height: 226px;
	margin: 0 auto;
}

#top_menu {
	margin: 0 10% 0 0;
}

#title_menu_left {
	width: 45%;
	float: left;
	margin: 0 80px 0 0;
}

#title_menu_right {
	width: 45%;
	float: right;
}

.menu_wrap ul li img {
	width: 58px;
	height: 22px;
	margin: 0 0 -5px 0;
	padding: 0 5px;
	background-color: #FFF;
}

.menu_wrap ul li {
	background-image: url(../img/dot.png);
	background-repeat: repeat-x;
	background-position: center;
	margin: 0 0 20px 0;
}


.menu_wrap ul li .menu_sp {
	background-color: #FFF;
	padding: 0 10px 0 0;
	width: 100%;
}

span .menu-name {
	background: #FFF;
}

.menu_wrap ul li .price {
	background-color: #FFF;
	padding: 0 0 0 10px;
	float: right;
}

.menu_wrap ul .caution {
  background:none;
  text-align:right;
}

#title_shop_img {
	width: 720px;
	height: 405px;
	margin-left: -30px;
	padding-top: 50px;
}

#title_shop_k {
	margin: 0 0 0 865px;
	position: absolute;
	z-index: 1;
}

#top_menu {
	width: 45%;
	float: left;
}

#top_shop {
	width: 45%;
	float: left;
}

.top_img_right {
	width: 100%;
	height: auto;
	margin: 0 0 24px 0;
}

.top_img_left {
	width: 100%;
	height: auto;
	margin: 0 0 24px 0;
}
.arrow {
	width: 8px;
	height: 4px;
	float: right;
	margin: 5px 0 0 0;
	display: table-cell;
	vertical-align: middle;
}

#top_shop p {
	margin: 0 0 24px 0;
}

.title {
	width: 110px;
	height: 312px;
	/*margin: 0 0 0 8%;*/
	float: left;
}

.slider {
	width: 720px;
	height: 405px;
	float: right;
	display: block;
	margin: 40px 0 65px;
	position: relative;
}
.title_shop h2 {
	clear: both;
	margin: 180px 210px 37px 0;
	overflow: hidden;
}

.title_shop {
	margin: 0 auto 40px;
	width: 1000px;
}

.title_shop #footer {
	height: 10px;
	padding: 40px 0;
}

#title_shop_wrap {
	background-image: url(../img/backwave02.png);
	background-repeat: no-repeat;
	background-position: right bottom 35%;
}

#menu_jump_wrap {
	margin: 0 auto 80px;
}
}

@media screen and (max-width: 768px){
p,ul {
	font-size: 14px;
}
#title_shop_img {
	width: 100%;
}

.none {display:none}

#header_wrap h1 {
	padding-top: 40px;
	text-align: center;
}

.title_img {
	width: 100%;
	height: 100%;
}

#title_shop_img {
	width: 100%;
	height: 100%;
}

#body #body_wrap .h2_txt img {
	width: 100%;
	height: 100%;
}

#top_shop p {
	margin: 0 0 25px 0;
}
.more {
    background-color: #aa2430;
	box-sizing: border-box;
    display: table;
    margin: 0 auto 85px;
    max-width: 360px;
    padding: 0 4%;
    position: relative;
    width: 100%;
}
.more a {
	background: #AA2430 url(../img/icon_arrow_s.png) no-repeat right center;
    color: #fff;
    display: table-cell;
    font-size: 122%;
    height: 100%;
    vertical-align: middle;
}
.arrow {
	width: 16px;
	height: 100%;
	margin: 0.5em 0 0 0;
	display: table-cell;
	vertical-align: middle;
}
.arrow img{
	height: auto;
}

.menu_wrap ul li {
	margin: 0 0 20px 0;
	line-height: 200%;
}

.menu_wrap ul li img {
	height: 20px;
	width: 45px;
	text-align: left;
	padding: 0 10px 0 0;
	margin: 0 0 -6px 0;
	line-height: 1.6;
}

.menu_wrap ul li .price {
	display:table-cell;
	vertical-align: middle;
	padding: 0 0 0 50px;
	text-align: right;
	background-image: url(../img/dot.png);
	background-repeat: repeat-x;
	background-position: center;
}

.price-inner {
	display:table-cell;
	vertical-align: middle;
	text-align: right;
	background: #FFF;
	float:right;
	clear: both;
	overflow: hidden;
}


.menu_wrap ul li .menu_sp {
	padding: 0 10px 0 0;
	display: table;
	width: 100%;
}

span .menu-name {
	max-width: 260px;
	display: table-cell;
	vertical-align: middle;
}

.menu_wrap ul li .price {
	background-color: #FFF;
	padding: 0 0 0 50px;
}

.menu_wrap ul .caution {
  background:none;
  text-align:left;
}

#title_shop_img {
	width: 100%;
	height: auto;
}

#title_shop_k {
	margin-top: -50px;
	position: absolute;
	z-index: 1;
}

.top_img_right {
	width: 100%;
	height: 100%;
	margin: 0 0 24px 0;
}

.top_img_left {
	width: 100%;
	height: 100%;
	margin: 0 0 24px 0;
}

#body_wrap .h2_txt img {
	width: 100%;
	height: 100%;
}

.title_img {
	width: 640px;
	height: 359px;
	margin: 55px 0 65px 0;
	z-index: 2;
	position:;
}

.title {
	clear: both;
	margin: 0 0 0 35px;
	float: left;
	z-index: 1;
	position: absolute;
	overflow: hidden;
}


.title_shop h2 {
	clear: both;
	margin: 200px 210px 37px 0;
	overflow: hidden;
}

.title_shop {
	height: auto;
	margin: 0 0 40px 0;
}

.title_shop #footer {
	height: auto;
	padding: 60px 0;
}

#menu_jump_wrap {
	margin: 0 auto;
}
#menu_jump_wrap{
	width: 90%;
}
#access{
	width: 90%;
}

}

.pet-txtbox{
	padding: 10px;
	margin-top: 15px;
}

.pet-ttl{
	font-weight: bold;
	font-size: 12px;
}

.pet-txt{
	font-size: 12px;
}

.link-btn a {
    color: #FFF;
    font-size: 14px;
    width: 130px;
    background: #AA2430 url(../img/icon_arrow2_s.png) no-repeat 135px center;
    padding: 10px 15px;
    position: relative;
    display: table;
	margin: 15px 0;
}